## globus-xio-udt-driver 1.15

=== debian/changelog ===
globus-xio-udt-driver (1.15-1) unstable; urgency=medium

  * Initial release (Closes: #762992)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 26 Sep 2014 07:27:33 +0200
