=== debian/control ===
Source: globus-xio-udt-driver
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libudt-dev, libffi-dev, libnice-dev, libgupnp-1.0-dev, libgupnp-igd-1.0-dev
Standards-Version: 3.9.6
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-udt-driver
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-udt-driver
Homepage: http://www.globus.org/

Package: libglobus-xio-udt-driver
Section: libs
Architecture: i386 amd64
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Globus XIO UDT Driver
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-udt-driver package contains:
 Globus XIO UDT Driver - allows a user to execute a program and
 treat it as a transport driver by routing data through pipes

Package: libglobus-xio-udt-driver-dev
Section: libdevel
Architecture: i386 amd64
Multi-Arch: same
Depends: libglobus-xio-udt-driver (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3)
Description: Globus Toolkit - Globus XIO UDT Driver Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-udt-driver-dev package contains:
 Globus XIO UDT Driver Development Files

Package: libglobus-xio-udt-driver-dbg
Section: debug
Priority: extra
Architecture: i386 amd64
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libglobus-xio-udt-driver (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus XIO UDT Driver Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-udt-driver-dbg package contains:
 Globus XIO UDT Driver Debug Symbols
