## globus-xio-udt-driver 1.16

=== debian/changelog ===
globus-xio-udt-driver (1.16-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 15 Nov 2014 18:39:45 +0100
