## globus-xio-udt-driver 1.17

=== debian/changelog ===
globus-xio-udt-driver (1.17-1) unstable; urgency=medium

  * GT6 update (Fix error checking and implement GLOBUS_XIO_GET_STRING_OPTIONS)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 12 Jul 2015 20:42:55 +0200
