## globus-xio-udt-driver 1.18

=== debian/changelog ===
globus-xio-udt-driver (1.18-1ubuntu1) wily; urgency=medium

  * Build-depend on libselinux1-dev, liblzma-dev. The package uses
    pkg-config --static, pulling in these libraries.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 29 Aug 2015 13:26:09 +0200

globus-xio-udt-driver (1.18-1build1) wily; urgency=medium

  * No change rebuild using GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 14 Aug 2015 20:28:33 +0200

globus-xio-udt-driver (1.18-1) unstable; urgency=medium

  * GT6 update (Only allow IPv4 until udt driver supports IPv6)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 29 Jul 2015 13:50:23 +0200
