## globus-xio-udt-driver 1.19

=== debian/changelog ===
globus-xio-udt-driver (1.19-3) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 17:40:29 +0100

globus-xio-udt-driver (1.19-2) unstable; urgency=medium

  * Add missing Build-Depends (from the ubuntu rebuild)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 14 Dec 2015 14:51:45 +0100

globus-xio-udt-driver (1.19-1) unstable; urgency=medium

  * GT6 update (Ignore other end's attempts at ipv6 negotiation)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 26 Oct 2015 13:46:42 +0100
