## globus-xio-udt-driver 1.20

=== debian/changelog ===
globus-xio-udt-driver (1.20-1) unstable; urgency=medium

  * GT6 update
  * Replace ldconfig postinst/postrm scripts with triggers

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 04 May 2016 11:15:32 +0200
