=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libudt-dev, libffi-dev, libnice-dev, libgupnp-1.0-dev, libgupnp-igd-1.0-dev, libselinux1-dev, liblzma-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-udt-driver
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-udt-driver
