## globus-xio-udt-driver 1.21

=== debian/changelog ===
globus-xio-udt-driver (1.21-1) unstable; urgency=medium

  * GT6 update: Add GLOBUS_XIO_UDT_STUNSERVER environment variable override

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 27 May 2016 10:45:30 +0200
