## globus-xio-udt-driver 1.23

=== debian/changelog ===
globus-xio-udt-driver (1.23-1) unstable; urgency=medium

  * GT6 update: Allow building using the RHEL 6 version of libnice
  * Drop patch globus-xio-udt-driver-oldnice.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 04 Jun 2016 14:59:57 +0200
