## globus-xio-udt-driver 1.24

=== debian/changelog ===
globus-xio-udt-driver (1.24-1) unstable; urgency=medium

  * GT6 update
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 03 Sep 2016 10:21:27 +0200
