## globus-xio-udt-driver 1.25

=== debian/changelog ===
globus-xio-udt-driver (1.25-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Nov 2016 14:33:27 +0100
