=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-xio-udt-driver
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libudt-dev, libffi-dev, libnice-dev, libgupnp-1.0-dev, libgupnp-igd-1.0-dev, libselinux1-dev, liblzma-dev
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libudt-dev, libffi-dev, libnice-dev, libgupnp-1.0-dev, libgupnp-igd-1.0-dev, libselinux1-dev, liblzma-dev
 Standards-Version: 3.9.8
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-udt-driver
