## globus-xio-udt-driver 1.27

=== debian/changelog ===
globus-xio-udt-driver (1.27-1) unstable; urgency=medium

  * GT6 update: Don't force --static flag to pkg-config
  * Drop some BuildDepends no longer needed with above change
  * Fix undefined symbols during linking

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 22 Jun 2017 18:54:09 +0200
