## globus-xio-udt-driver 1.28

=== debian/changelog ===
globus-xio-udt-driver (1.28-2) unstable; urgency=medium

  * Migrate to dbgsym packages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:38 +0200

globus-xio-udt-driver (1.28-1) unstable; urgency=medium

  * GT6 update: Fix Glib build
  * Drop patch globus-xio-udt-driver-glib.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 04 Jul 2017 18:29:58 +0200
