=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-xio-udt-driver
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libudt-dev, libffi-dev, libnice-dev, libgupnp-1.0-dev, libgupnp-igd-1.0-dev, libselinux1-dev, liblzma-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libudt-dev, libnice-dev
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-udt-driver
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-udt-driver
@@ -39,20 +39,3 @@
  .
  The libglobus-xio-udt-driver-dev package contains:
  Globus XIO UDT Driver Development Files
-
-Package: libglobus-xio-udt-driver-dbg
-Section: debug
-Priority: extra
-Architecture: i386 amd64
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-xio-udt-driver (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - Globus XIO UDT Driver Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-xio-udt-driver-dbg package contains:
- Globus XIO UDT Driver Debug Symbols
