## globus-xio-udt-driver 1.29

=== debian/changelog ===
globus-xio-udt-driver (1.29-1) unstable; urgency=medium

  * GT6 update: Update gettext for win build
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 08 Apr 2018 10:37:09 +0200
