=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libudt-dev, libnice-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Section: net
-Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-udt-driver
-Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-udt-driver
+Vcs-Browser: https://salsa.debian.org/ellert/globus-xio-udt-driver
+Vcs-Git: https://salsa.debian.org/ellert/globus-xio-udt-driver.git
 Homepage: http://toolkit.globus.org/
 
 Package: libglobus-xio-udt-driver
