## globus-xio-udt-driver 2.2

=== debian/changelog ===
globus-xio-udt-driver (2.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:42:32 +0100

globus-xio-udt-driver (2.2-1) unstable; urgency=medium

  * Replace broken URL (2.1)
  * Add AC_CONFIG_MACRO_DIR and ACLOCAL_AMFLAGS (2.2)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 03 Sep 2019 05:38:31 +0200

globus-xio-udt-driver (2.0-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:54 +0200
