=== debian/control ===
--- 
+++ 
@@ -1,8 +1,14 @@
 Source: globus-xio-udt-driver
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libudt-dev, libnice-dev
-Standards-Version: 4.2.1
+Build-Depends:
+ debhelper (>= 10),
+ pkg-config,
+ libglobus-common-dev (>= 15),
+ libglobus-xio-dev (>= 3),
+ libudt-dev,
+ libnice-dev
+Standards-Version: 4.4.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-xio-udt-driver
 Vcs-Git: https://salsa.debian.org/ellert/globus-xio-udt-driver.git
@@ -12,8 +18,11 @@
 Section: libs
 Architecture: i386 amd64
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Grid Community Toolkit - Globus XIO UDT Driver
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -29,7 +38,11 @@
 Section: libdevel
 Architecture: i386 amd64
 Multi-Arch: same
-Depends: libglobus-xio-udt-driver (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3)
+Depends:
+ libglobus-xio-udt-driver (= ${binary:Version}),
+ ${misc:Depends},
+ libglobus-common-dev (>= 15),
+ libglobus-xio-dev (>= 3)
 Description: Grid Community Toolkit - Globus XIO UDT Driver Development Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
