## globus-xio-udt-driver 2.3

=== debian/changelog ===
globus-xio-udt-driver (2.3-2) unstable; urgency=medium

  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:50:58 +0200

globus-xio-udt-driver (2.3-1) unstable; urgency=medium

  * Compatiility with libnice 0.1.18

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 17 Aug 2021 17:53:21 +0200

globus-xio-udt-driver (2.2-2) unstable; urgency=medium

  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 22:43:34 +0100
