=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libglobus-common-dev (>= 15),
  libglobus-xio-dev (>= 3),
  libudt-dev,
  libnice-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-xio-udt-driver
 Vcs-Git: https://salsa.debian.org/ellert/globus-xio-udt-driver.git
